<!DOCTYPE html>
<html>
<head>
    <style>
        table {
          font-family: arial, sans-serif;
          border-collapse: collapse;
          width: 100%;
        }
        
        td, th {
          border: 1px solid #dddddd;
          text-align: left;
          padding: 8px;
        }
        
        tr:nth-child(even) {
          background-color: #dddddd;
        }

        .titulo {
            font-family: arial, sans-serif;
            text-align: center;
            text-decoration: underline;
            background-color: #dddddd;
        }

        #href {
            text-align: center;
            font-family: arial, sans-serif;
        }
        </style>
</head>
<body>
<h1 class="titulo">MEJORES AMIGOS</h1>
<hr>
<table>
    <tr>
        <th>Nombre Completo</th>
        <th>Edad</th>
        <th>Fecha de Cumpleaños</th>
    </tr>
    <tr>
        <td>Afollo Kevin</td>
        <td>17</td>
        <td>9 de Abril</td>
    </tr>
    <tr>
        <td>Sanguino Lucas</td>
        <td>17</td>
        <td>9 de Mayo</td>
    </tr>
    <tr>
        <td>Sosa Tomas</td>
        <td>17</td>
        <td>12 de Diciembre</td>
    </tr>
</table>
<hr>
<h1 class="titulo">DATOS PERSONALES</h1>
<table>
    <tr>
        <th>Alumno</th>
        <th>Curso</th>
        <th>Profesor</th>
        <th>Colegio</th>
    </tr>
    <tr>
        <td>Deheza Erik</td>
        <td>6° Aviónica</td>
        <td>Casas</td>
        <td>I.N.A.C. C.I.A.T.A.</td>
    </tr>
</table>
<hr>
<p id="href">
    <a href="menu.html">VOLVER AL MENÚ PRINCIPAL</a>
</p>
</body>
</html>